.u-section-1 .u-sheet-1 {
  min-height: 1210px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  letter-spacing: -1px;
  line-height: 1;
  text-transform: none;
  font-weight: 700;
  font-family: "Playfair Display", serif;
  margin: 59px 21px 0 0;
}

.u-section-1 .u-shape-1 {
  width: 763px;
  height: 335px;
  background-image: none;
  margin: 734px 0 0 auto;
}

.u-section-1 .u-image-1 {
  width: 710px;
  height: 394px;
  margin: -1047px auto 0 73px;
}

.u-section-1 .u-image-2 {
  width: 576px;
  height: 568px;
  box-shadow: 0 0 29px 0 rgba(0,0,0,0.2);
  object-position: 50% 100%;
  background-position: 50% 100%;
  margin: -25px auto 0 -6px;
}

.u-section-1 .u-group-1 {
  width: 472px;
  min-height: 319px;
  margin: -430px 21px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  font-weight: normal;
  margin: 43px 0 0 21px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 80px;
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 584px;
    height: 355px;
    margin-top: 713px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -543px;
    margin-right: -35px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1686px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-1 .u-shape-1 {
    width: 532px;
    height: 365px;
    margin-top: 1016px;
    margin-right: -23px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -1350px;
    margin-left: 10px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 249px;
    margin-left: -29px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -851px;
    margin-right: 98px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1528px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 90px;
  }

  .u-section-1 .u-shape-1 {
    width: 492px;
    margin-top: 387px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 300px;
    margin-top: -731px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    width: 507px;
    height: 507px;
    margin-top: 406px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 435px;
    margin-top: -902px;
    margin-right: -21px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1122px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
    width: 340px;
    margin-top: 59px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-shape-1 {
    width: 364px;
    height: 333px;
    margin-top: 256px;
    margin-left: -12px;
    margin-right: -12px;
  }

  .u-section-1 .u-image-1 {
    height: 189px;
    margin-top: -558px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    height: 340px;
    margin-top: 378px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    width: 299px;
    min-height: 275px;
    margin-top: -709px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
    width: auto;
    margin-right: -8px;
    margin-left: 0;
  }
}